dev_job_data:
  history:
  - build_id: 12
    uri: job/Mdev__laser_geometry__ubuntu_bionic_amd64/12/
    stamp: 1660941012.077
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 5
  - build_id: 11
    uri: job/Mdev__laser_geometry__ubuntu_bionic_amd64/11/
    stamp: 1612506609.656
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 5
  - build_id: 10
    uri: job/Mdev__laser_geometry__ubuntu_bionic_amd64/10/
    stamp: 1612485009.950
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 5
  - build_id: 9
    uri: job/Mdev__laser_geometry__ubuntu_bionic_amd64/9/
    stamp: 1610674210.650
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 5
  - build_id: 8
    uri: job/Mdev__laser_geometry__ubuntu_bionic_amd64/8/
    stamp: 1610670610.544
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 5
  latest_build:
    skipped: 0
    failed: 0
    total: 5
  base_url: https://build.ros.org/
  total_builds: 6
  job_health: 100
  job_health_icon: icon-health-80plus
